import * as React from 'react';
import { ReactComponent as Icon } from "./Menu.js";
import createIcon from "../create-icon";
var Menu = createIcon(Icon);
export default /*#__PURE__*/React.memo(Menu);

